@charset "utf-8";

/*----------------------------------------------------*/
/* CSS Index

- item_newrelease
------------------------------------------------------*/

/*----------------------------------------------------*/
/* item_recommend_detail
------------------------------------------------------*/

#item_recommend_category {
    border:solid 3px #C9C9C9;
    margin-bottom:25px;
    padding-bottom:30px;
}

#item_recommend_category .heading {
    padding:15px;
    font-size:123.1%;
    border-bottom:solid 1px #C9C9C9;
    margin-bottom:26px;
}

#item_recommend_category .carouFredSelButton .prev,
#item_recommend_category .carouFredSelButton .next {
    width:25px;
    height:56px;
}

#item_recommend_category .carouFredSelButton .prev {
    background-position:-156px 0;
}

#item_recommend_category .carouFredSelButton .next {
    background-position:-182px 0;
}

#item_recommend_category .carouFredSelButton .prev.disabled,
#item_recommend_category .carouFredSelButton .prev.hidden { background-position:-208px 0;   cursor:auto; display:block !important;}
#item_recommend_category .carouFredSelButton .next.disabled,
#item_recommend_category .carouFredSelButton .next.hidden { background-position:-234px 0;   cursor:auto; display:block !important;}


#item_recommend_category .carouFredSel {
    margin:0 15px;
}

#item_recommend_category .carouFredSel .s_rcmd_item {
    width:350px;
    min-height:138px;
    position:relative;
}

#item_recommend_category .carouFredSel .s_rcmd_image {
    position:absolute;
    top:0;
    left:0;
}

#item_recommend_category .carouFredSel .s_rcmd_link,
#item_recommend_category .carouFredSel .s_rcmd_attributes {
    margin:10px 0 0 118px;
}

/*----------------------------------------------------*/
/* banner_category
------------------------------------------------------*/

#banner_category {
    background-color:#F8F8F8;
    border-top:solid 1px #C9C9C9;
    padding:20px 0;
    margin-bottom:30px;
    text-align:center;
}

#banner_category ul {
    overflow:hidden;
}

#banner_category li {
    float:left;
    margin:0 10px;
}

#banner_category li img {
    vertical-align:top;
}

#banner_category a {
    margin-right: 5px;
}

/*----------------------------------------------------*/
/* item_category_list
------------------------------------------------------*/

#item_category_list {
    margin-bottom:30px;
}

#item_category_list .nowstatus {
    padding:0 0 5px 10px;
    font-weight:bold;
}

#item_category_list .tpoint li span:before,
.type ul li.tpoint span:before {
    padding-left: 1.4em;
    background: url(/files/user/img/ec/icn_tpoint01.gif) no-repeat 2px 0;
    background-size: auto 100%;
    content: "";
}

#item_category_list .currentpage {
    font-weight:bold;
    margin-bottom:10px;
    text-align:center;
}

#item_category_list .pager {
    background-color:#F5F5F5;
    padding:15px;
    text-align:center;
    letter-spacing:-0.40em;
}

#item_category_list .pager li {
    display:inline-block;
    /display:inline;
    /zoom:1;
    letter-spacing:normal;
    margin:0 8px;
    vertical-align:middle;
}

#item_category_list .pager a,
#item_category_list .pager strong {
    display:inline-block;
    /display:inline;
    /zoom:1;
    padding:3px 5px;
    min-width:25px;
}

#item_category_list .pager span {
    display:inline-block;
    /display:inline;
    /zoom:1;
    padding:3px 0;
}

#item_category_list .pager a {
    border:solid 1px #666666;
    background-color:#FFF;
    font-size: 14px;
}

#item_category_list .pager strong {
    border:solid 1px #0088CC;
    background-color:#0088CC;
    color:#FFF;
    font-size: 14px;
}